Subject: Trainer Candidate - RAVISHANKER Sharma
From: RAVISHANKER Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 19:47:54 -0400

Tech Support
Test

Name

RAVISHANKER
Sharma

E-mail

[email-masked]

Phone Number

(98735) 62121

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Noida

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Tech Mahindra

Team lead

Previous
Employer 1

Live Salesman

Sr. Associate

Previous Employer 2

Snapdeal.com

Team
lead

If Selected, how much time do you need
to join?

1.5 months

Please briefly
describe your work experience specifically in training?

I have
around 9 years of rich experience in customer service and people
management.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

Every new day at a job brings its own set of
challenges and problems those one needs to tackle most effectively and seriously
possible. Mentioning the most-challenging situation, I was required to handle a
team of such members who were naive and didn’t know much about the work. I am
a serious person and very dedicated to the work. I cannot bear any
irresponsibility at the work-space. However the team was quite the opposite, it
was carefree to an extent. And it was very tough for me to handle them. But,
since I was given the task to train them, so, I thought of handling them their
way. In a fun mood and tone, I made them realize how important it is to work
seriously. It’s for the benefit of not just the company but for themselves
too. That trick worked and the other team-heads praised me for the
approach.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Excellent
customer service means making each and every aspect of the customer's experience
an absolutely positive one. Good customer service means meeting expectations-
but excellent customer service means exceeding them.

What according to
you makes you a good candidate for this position?

I possess
all the skills and experience that you're looking for. I'm pretty confident that
I am the best candidate for this job role. It's not just my background in the
past projects, but also my people skills, which will be applicable in this
position.

On a scale of 1 - 5 please rate your fluency in
spoken English

4